View Issue Details

IDProjectCategoryView StatusLast Update
15223Bug reportsCentral participant databasepublic2020-09-15 16:44
Reporterphitho Assigned Tocdorin  
PrioritynoneSeverityminor 
Status assignedResolutionreopened 
Product Version3.17.x 
Summary15223: Search Filters for additional Variables don't appear in the CPD
Description

I imported several additional variables for our CPD. The variables are imported correctly (I can see them when I click on a user), but they don't appear in the database interface, which means that I can't use them as a filter.
However, according to the manual (see screenshot), that should be possible: https://manual.limesurvey.org/Central_Participant_Database#Search_filters

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.17.14+190902
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionI'm not the admin
Server OS (if known)
Webserver software & version (if known)
PHP VersionI'm not the admin

Activities

cdorin

cdorin

2020-02-05 12:46

manager   ~55751

I can filter additional attributes in the latest LTS release. I will now close the ticket.

phitho

phitho

2020-09-15 16:33

reporter   ~59823

@cdorin: We have installed version Version 3.23.3+200909 but it doesn't work...

cdorin

cdorin

2020-09-15 16:38

manager   ~59824

Did you mark them in attributes management view as visible? (by default, they are marked as not visible)

phitho

phitho

2020-09-15 16:40

reporter   ~59826

I don't see this option (or where do I find this?) - or is it something that only the admin can activate?

cdorin

cdorin

2020-09-15 16:41

manager   ~59827

See here: https://manual.limesurvey.org/Central_Participant_Database#Attributes

phitho

phitho

2020-09-15 16:44

reporter   ~59831

Thank you - I see all buttons except for this one!

Issue History

Date Modified Username Field Change
2019-09-04 10:43 phitho New Issue
2019-09-04 10:49 cdorin Assigned To => cdorin
2019-09-04 10:49 cdorin Status new => assigned
2020-02-05 12:46 cdorin Status assigned => resolved
2020-02-05 12:46 cdorin Resolution open => fixed
2020-02-05 12:46 cdorin Note Added: 55751
2020-03-09 15:36 c_schmitz Status resolved => closed
2020-09-15 16:33 phitho Note Added: 59823
2020-09-15 16:38 cdorin Status closed => feedback
2020-09-15 16:38 cdorin Resolution fixed => reopened
2020-09-15 16:38 cdorin Note Added: 59824
2020-09-15 16:40 phitho Note Added: 59826
2020-09-15 16:40 phitho Status feedback => assigned
2020-09-15 16:41 cdorin Note Added: 59827
2020-09-15 16:44 phitho Note Added: 59831